Loading...
Searching...
No Matches
H2O_N2.hpp File Reference

Binary coefficients for water and nitrogen. More...

`#include "HenryIapws.hpp"`
`#include "FullerMethod.hpp"`
`#include <opm/material/components/N2.hpp>`
`#include <opm/material/components/H2O.hpp>`

Go to the source code of this file.

## Classes

class | Opm::BinaryCoeff::H2O_N2
| Binary coefficients for water and nitrogen. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Binary coefficients for water and nitrogen.